Subject: [Spridgets] Plate frames , what a surprise!!

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sat, 04 Apr 2020 00:46:25 -0400

--===============7360885797157981811==
	boundary="--_com.lge.email_56382961558673"

----_com.lge.email_56382961558673
   charset=utf-8
Content-Transfer-Encoding: 8bit

Boy did I get an education!   First I had no idea how collectable or valuable they had become.   I kinda figured some would be considered rare or historically significant in varied circles.  But WOW , I had no clue to what values!  Thank EVERYONE for direction on that question.    I now have a new appreciation for something ( when I worked at dealership shops) we threw in the trash!   Cars that came in on dealer trades almost always had a plate on front and plate frames from the dealership the car came from.  Every one had to be removed and 99% of the time , thrown in the trash.  I kept a few that were interesting .  One got recycled today!   Black plastic from a Washington N.J. GM dealer.  The raised cast "GM" was removed ( kinda surgically) and although from Jersey's west coast ( Delaware River) and Frank was a jersey east coaster...at least it's a New Jersey plate frame.  ChuckSent from my LG Mobile
----_com.lge.email_56382961558673
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Boy did I get an education!&nbsp; &nbsp;First I had no idea how collectable or valuable they had become.&nbsp; &nbsp;I kinda figured some would be considered rare or historically significant in varied circles.&nbsp; But WOW , I had no clue to what values!&nbsp;&nbsp;</div><div dir="auto">Thank EVERYONE for direction on that question.&nbsp; &nbsp; I now have a new appreciation for something ( when I worked at dealership shops) we threw in the trash!&nbsp; &nbsp;Cars that came in on dealer trades almost always had a plate on front and plate frames from the dealership the car came from.&nbsp; Every one had to be removed and 99% of the time , thrown in the trash.&nbsp; I kept a few that were interesting .&nbsp; One got recycled today!&nbsp; &nbsp;Black plastic from a Washington N.J. GM dealer.&nbsp; The raised cast "GM" was removed ( kinda surgically) and although from Jersey's west coast ( Delaware River) and Frank was a jersey east coaster...at least it's a New Jersey plate frame.&nbsp;&nbsp;</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_56382961558673--

--===============7360885797157981811==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============7360885797157981811==--